#include <sys/socket.h>
#include <netinet/in.h>
#include <arpa/inet.h>
#include <netdb.h>

#define MAXBUFLENGTH 4096
#define BUFFER_SIZE 1024
 
int Connect(char *,int);
int ReadSock(int,char *);
int SendSock(int,const char *fmt, ...);
